# Brazilian Portuguese translation of GStreamer.
# Copyright (C) 2008-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the GStreamer package.
# Fabrício Godoy <skarllot@gmail.com>, 2008-2016.
#
# pipeline -> fila de processamento
# sink -> consumidor
# flow -> fluxo
# stream -> fluxo
# preroll -> preparar
# clock -> temporizador
# sources + sinks = pad
# element + element + ... = bin
# description of media formats = caps
#
msgid ""
msgstr ""
"Project-Id-Version: gst-plugins-base-0.10.31.2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2014-05-07 19:32+0200\n"
"PO-Revision-Date: 2016-05-06 18:23-0300\n"
"Last-Translator: Fabrício Godoy <skarllot@gmail.com>\n"
"Language-Team: Brazilian Portuguese <ldpbr-translation@lists.sourceforge."
"net>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: ../ext/gnomevfs/gstgnomevfssink.c:565
#, c-format
msgid "Error while writing to file \"%s\"."
msgstr "Erro ao escrever no arquivo \"%s\"."
